apiVersion: nmstate.io/v1
kind: NodeNetworkConfigurationPolicy
metadata:
  name: br-eno8403
spec:
  nodeSelector:
    kubernetes.io/hostname: dell-per750-44.lab.eng.pek2.redhat.com
  desiredState:
    interfaces:
      - name: br-eno8403
        type: linux-bridge
        state: up
        bridge:
          options:
            stp:
              enabled: false
          port:
            - name: eno8403.20
        ipv4:
          enabled: true
          dhcp: false
          address:
            - ip: 192.168.20.5
              prefix-length: 24

      - name: eno8403.20
        ipv4:
          enabled: false
